[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

2.4.12 ???



is stock (non Debian) 2.4.12 now secure or not? i am getting confused.
if it isn't, where can i find patches for it to make it secure?

sorry to be asking so blatantly, but i don't have much time to worry
about my private systems these days. please help.

-- 
martin;              (greetings from the heart of the sun.)
  \____ echo mailto: !#^."<*>"|tr "<*> mailto:"; net@madduck
  
there's someone in my head but its not me.
                        -- pink floyd, the dark side of the moon, 1972

Attachment: pgpWGeoRsWi8c.pgp
Description: PGP signature


Reply to: